<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<dl>
			<dt>Coffee</dt>
			<dd>Black hot Drink</dd>
			<dt>Mil</dt>
			<dd>White Cold Drink</dd>
			<dt>Cola</dt>
			<dd>Black Cold Drink</dd>
			<dt>Tea</dt>
			<dd>Brown hot drink</dd>
		</dl>
		<dl>
			<dt>Authors:</dt>
			<dd>Remy Sharp</dd>
			<dd>Rich Clark</dd>
			<dt>Editor:</dt>
			<dd>Brandan Lennox</dd>
			<dt>Category:</dt>
			<dd>Comment</dd>
		</dl>


	<dl>
		<dt>color</dt>
		<dt>colour</dt>
		<dd>Any bue except white or black</dd>
	</dl>
	<h2>1.Single term and description</h2>

	<h5>a</h5>
	<dl>
		<dt>Firefox</dt>
		<dd>A free, open source, cross-pltaform,graphicsl web borwser develpd by mozilla corporation and hundreds of volunteers.</dd>
	</dl>
	<h5>5</h5>
	<dl>
		<dt>Cascading Style sheets </dt>
		<dd>Style sheets are used to provide prestational suggestions for structured documents marked up in XML or HTML</dd>
	</dl>
</body>
</html>